nodejs-reusify-1.0.2-alt1_4.noarch.rpm


Advertisement

Description

nodejs-reusify - Reuse objects and functions with style

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package filename nodejs-reusify-1.0.2-alt1_4.noarch.rpm
Package name nodejs-reusify
Package version 1.0.2
Package release alt1_4
Package architecture noarch
Package type rpm
Category Development/Other
Homepage -
License -
Maintainer -
Download size 5.72 KB
Installed size 5.72 KB
Reuse objects and functions with style

Alternatives

Package Version Architecture Repository
nodejs-reusify - - -

Requires

Name Value
nodejs(engine) >= 0.10.0
rpmlib(PayloadIsLzma) -

Provides

Name Value
nodejs-reusify = 1.0.2-alt1_4
npm(reusify) = 1.0.2

Download

Type URL
Mirror ftp.altlinux.org
Binary Package nodejs-reusify-1.0.2-alt1_4.noarch.rpm
Source Package nodejs-reusify-1.0.2-alt1_4.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install nodejs-reusify rpm package:
    # sudo apt-get install nodejs-reusify

Files

Path
/usr/lib/node_modules/reusify/package.json
/usr/lib/node_modules/reusify/reusify.js
/usr/share/doc/nodejs-reusify-1.0.2/LICENSE
/usr/share/doc/nodejs-reusify-1.0.2/README.md

See Also

Package Description
nodejs-revalidator-0.1.7-alt1_9.noarch.rpm A cross-browser/Node.js validator used by resourceful
nodejs-rewire-2.5.2-alt1_6.noarch.rpm Easy dependency injection for node.js unit testing
nodejs-rfile-1.0.0-alt1_4.noarch.rpm Require a plain text or binary file in node.js
nodejs-rhea-0.3.9-alt1_2.noarch.rpm A reactive messaging library based on the AMQP protocol
nodejs-rimraf-2.6.1-alt1_5.noarch.rpm A deep deletion module for node.js
nodejs-rndm-1.2.0-alt1_7.noarch.rpm Random string generator
nodejs-rollup-0.41.6-alt1_4.noarch.rpm Next-generation ES6 module bundler
nodejs-rollup-plugin-node-resolve-3.3.0-alt1_3.noarch.rpm Bundle third-party dependencies in node_modules
nodejs-ronn-0.4.0-alt1_13.noarch.rpm Markdown to roff/html converter
nodejs-run-parallel-limit-1.0.1-alt1_7.noarch.rpm Run functions in parallel with a limit on concurrent tasks
nodejs-runforcover-0.0.2-alt1_13.noarch.rpm Require plugin for JS code coverage
nodejs-safe-buffer-5.1.1-alt1_4.noarch.rpm Node.js module for a safer buffer API
nodejs-safe-json-stringify-1.2.0-alt1_3.noarch.rpm Prevent defined property getters from throwing errors
nodejs-safe-regex-1.1.0-alt1_3.noarch.rpm Detect possibly catastrophic, exponential-time regular expressions
nodejs-safecb-0.0.1-alt1_6.noarch.rpm Normalize callback arguments
Advertisement
Advertisement